id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: en-US
content:
  agents-update.name: Agents update
  api-clients.name: API clients
  audit-log.name: Audit log
  branding.name: Branding
  branding.tooltip: View and manage branding options
  company-profile.name: Company profile
  my-company.name: My company
  clients.name: Clients
  clients.tooltip: View usage statistics of clients
  email-history.name: Email message history
  integrations.name: Integrations
  legal.name: Legal
  locations.name: Locations
  monitoring.name: Monitoring
  new: New
  reports.name: Reports
  security.name: Security
  settings.name: Settings
  units.name: Units
  units.tooltip: View, create, and manage units
  usage.name: Usage
  users.name: Users
  users.tooltip: View, create, and manage user accounts
